 .u-section-1 {
  background-image: url("images/yyy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 822px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 25px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-size: 3rem;
  text-transform: none;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 111px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 78px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 581px;
  background-image: url("images/ffffff.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: -15px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 256px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 30px 2px 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 256px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 30px 2px 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 256px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 30px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 211px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 211px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 211px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 367px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 315px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 836px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 716px;
  background-image: url("images/78f8a0c6c3bf49f96e7e66648efb53a5a146d70833b4288e1a964ee9805186dad06e36a12d1bfe9bb46aaf5f3a110c5d93cac3527a51f2975e808e_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 716px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  text-decoration: none solid rgb(17, 17, 17);
  margin: -16px 56px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-2 .u-image-1 {
    min-height: 590px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 910px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    text-decoration: underline !important;
    margin-top: 823px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -824px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-image-1 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1143px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -1201px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-image-1 {
    min-height: 678px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 750px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 663px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -664px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 427px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1076px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    text-decoration: none solid rgb(17, 17, 17);
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1090px;
}

.u-section-3 .u-image-1 {
  width: 648px;
  min-height: 969px;
  background-image: url("images/a7d25ea5-f10e-d3df-2733-55a779ff3988.png");
  background-position: 50% 50%;
  margin: 60px 116px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 959px;
  height: 723px;
  margin: -901px auto 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 524px;
  margin: -293px 0 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 15.5px) calc(50% - 15.5px);
  grid-gap: 31px 31px;
  min-height: 399px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 44px;
  width: 44px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 37px;
  width: 44px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 47px;
  width: 44px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 41px;
  width: 44px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  margin: -43px 874px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-3 .u-image-1 {
    width: 534px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    width: 775px;
    height: 709px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 16.5px) calc(50% - 16.5px);
    grid-gap: 33px 33px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 674px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-image-1 {
    width: 632px;
    min-height: 950px;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 45px;
  }

  .u-section-3 .u-image-2 {
    width: 664px;
    height: 664px;
    margin-top: -889px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -298px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 454px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-image-1 {
    min-height: 890px;
    width: 483px;
    margin-top: 51px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 478px;
    height: 478px;
    margin-top: -830px;
  }

  .u-section-3 .u-list-1 {
    width: 516px;
    margin-top: -136px;
    margin-bottom: 213px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 274px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-3 .u-image-1 {
    width: 309px;
    min-height: 652px;
    margin-top: 60px;
    margin-right: auto;
    margin-left: 81px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: -616px;
  }

  .u-section-3 .u-list-1 {
    width: 300px;
    margin-top: -52px;
    margin-bottom: 130px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-5 {
    margin-right: 74px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 694px;
}

.u-section-4 .u-image-1 {
  width: 793px;
  height: 584px;
  object-position: 95.67% 50%;
  background-position: 95.67% 50%;
  margin: 55px 0 0 auto;
}

.u-section-4 .u-group-1 {
  width: 508px;
  min-height: 485px;
  margin: -526px auto 97px 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 52.8px;
  letter-spacing: normal;
  font-family: Roboto, sans-serif;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 105px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: solid;
  background-image: none;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-4 .u-image-1 {
    width: 692px;
    height: 577px;
  }

  .u-section-4 .u-group-1 {
    width: 419px;
    margin-top: -519px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 63px;
  }

  .u-section-4 .u-btn-1 {
    padding: 10px 52px 10px 51px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-4 .u-image-1 {
    height: 447px;
    margin-top: 360px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 325px;
    margin-top: -772px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-4 .u-image-1 {
    height: 393px;
    width: 600px;
    margin-top: 380px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -718px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-4 .u-image-1 {
    height: 299px;
    width: 416px;
    margin-top: 403px;
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -647px;
    margin-bottom: -191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 747px;
}

.u-section-5 .u-text-1 {
  font-size: 12.5rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 18px 115px 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 4.5rem;
  margin: -143px 328px 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 70px auto 18px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 50px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 6px 77px 0 0;
}

.u-section-5 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 182px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 428px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-form-1 {
  height: 395px;
  margin: 0 -60px 0 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-form-group-5 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 15px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 228px;
    margin-left: 228px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 115px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 353px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-5 .u-text-1 {
    font-size: 9.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -115px;
    margin-left: 118px;
    margin-right: 118px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 42px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-5 .u-text-1 {
    font-size: 6.25rem;
    margin-top: 59px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
    margin-top: -81px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 34px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 63px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }
}